【活用ガイド】

[English]

JVNDB-2010-000015

一太郎シリーズにおける任意のコードが実行される脆弱性

概要

ジャストシステムが提供する一太郎シリーズには、任意のコードを実行される脆弱性が存在します。

ジャストシステムが提供する一太郎シリーズには、任意のコードを実行される脆弱性が存在します。詳しくは開発者が提供する情報をご確認ください。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


ジャストシステム
  • 一太郎
  • 一太郎 ガバメント

想定される影響

細工されたファイルをユーザが開いたり、ウェブブラウザ経由で閲覧することによって、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者が提供するアップデートモジュールを適用してください。
詳しくは開発者が提供する情報をご確認ください。
ベンダ情報

ジャストシステム
  • ジャストシステムからの重要なお知らせ : JS10001
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-1424
参考情報

  1. JVN : JVN#98467259
  2. National Vulnerability Database (NVD) : CVE-2010-1424
  3. IPA 緊急対策情報 : 一太郎シリーズの脆弱性を悪用した標的型攻撃について
  4. IPA セキュリティセンター 注意喚起 : 「一太郎シリーズ」におけるセキュリティ上の弱点(脆弱性)の注意喚起
  5. 警察庁 @police : ジャストシステム社ワープロソフト一太郎の脆弱性について
  6. Secunia Advisory : SA39256
  7. SecurityFocus : 39369
  8. SecurityTracker : 1023844
  9. VUPEN Security : VUPEN/ADV-2010-0854
  10. OPEN SOURCE VULNERABILITY DATABASE (OSVDB) : 63651
更新履歴

[2010年04月12日]
  掲載